.navigation {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 16px;
	background-color: rgba(167,221,116,0.75);
	padding: 10px 0px 10px 0px;
}

body {
	background-image: url("1259.png");
	background-repeat: repeat-y;
	background-position: right top;
	background-color: white;
}

h1 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 20px;
}

p {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 15px;
}

form {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 16px;
}

footer {
	background-color: rgba(167,221,116,0.75);
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 16px;
	padding: 10px;
}

table, th, td {
	border: 1px solid black;
	border-collapse: collapse;
	padding-left: 15px;
	padding-right: 15px;

.primary {
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.6);
}

.navigation-button {
	padding: 10px;
	background-color: rgb(167,221,116);
}

a.navigation-button:link {
	text-decoration: none;
	color: black;
}

a.navigation-button:visited {
	text-decoration: none;
	color: black;
}

a.navigation-button:hover {
	background-color: rgb(207,244,172);
}

a.body-link:link {
	text-decoration: none;
	color:MidnightBlue
}

a.body-link:visited {
	text-decoration: none;
	color:DarkSlateGray;
}